demo-container { display: block; border: 2px solid rgb(189, 189, 189); padding: 25px 10px 10px; border-radius: 4px; width: fit-content; }
demo-object { display: block; background-color: rgb(224, 255, 253);  }

.element {marker-end: url(#arrow);}

demo-object svg polyline {
stroke: rgb(0, 100, 200);
stroke-width: 3;
fill: none;
marker-end: inherit;
}

